/*
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import tdt4250.ra.xtext1.ui.internal.Xtext1Activator;

public class Rax1UiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return Xtext1Activator.getInstance().getInjector("tdt4250.ra.Rax1");
	}

}
